<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Demo Reactive OnePay</title>
  	<script th:src="@{/js/app.js}"></script>
</head>
<body>
<article  id="stream">
</article>
</body>
</html>